#billing_country_field {
  display: none;
}

[data-id="20c5f0e"].wd-negative-gap.wd-section-stretch {
  --padding-left: 0px !important;
  --padding-right: 0px !important;
}

#menu-item-28970 .wd-dropdown-menu {
  width: 440px;
}

#menu-item-28970 .wd-sub-menu {
  columns: 3;
  column-gap: 32px;
}

[data-id=ef7a8d8] .e-con-inner {
  align-items: center !important;
}

[data-id="25adf6a"] .wd-list {
  justify-content: center;
}

.wd-product-cats {
  display: none !important;
}

.product-grid-short-desc {
  font-size: 90% !important;
}

.product-grid-short-desc p {
  margin-bottom: 1px !important;
}

.woocommerce-checkout #pickup_point_field .select2-container {
  width: 100% !important;
}

#delivery_method_field label {
  margin-bottom: 7px;
}

#billing_address_1_field label .optional {
  display: none !important;
}

#pickup_point_field label .optional {
  display: none !important;
}

.wd-tabs.tabs-design-default:not(.wd-header-with-bg) {
  --wd-row-gap: 15px;
}

.woocommerce-shop .products[data-source="main_loop"] .wd-product .wd-product-cats + .product-grid-short-desc,
.post-type-archive-product .products[data-source="main_loop"] .wd-product .wd-product-cats + .product-grid-short-desc,
.tax-product_cat .products[data-source="main_loop"] .wd-product .wd-product-cats + .product-grid-short-desc,
.tax-product_tag .products[data-source="main_loop"] .wd-product .wd-product-cats + .product-grid-short-desc {
  display: none !important;
}


/*.woocommerce-shop .wd-product:not(.wd-hover-small) :is(.product-image-link,.hover-img) :is(picture,img) {*/
/*    width: 100%;*/
/*    aspect-ratio: 2 / 1.5;*/
/*    object-fit: cover;*/
/*}*/

